.container {
    margin-bottom: 50px;
}
.contact-info {
    background: #F1F8FD;
    padding: 30px 15px;
}
.info-item {
    background: #FFFFFF;
    padding: 15px 15px;
    margin-bottom: 15px;
}
.info-item:last-child {
    margin-bottom: 0;
}
.media {
    display: flex;
    flex-direction: row;
    align-items: center;
}
.media-left span {
    font-size: 40px;
    color: #0068B7;
    /*margin-top: 5px;*/
}
.media-body {
    margin-left: 8px;
}
.media-body p:nth-child(1) {
    font-size: 20px;
    font-weight: bold;
    color: #666666;
}
.media-body p:nth-child(2) {
    font-size: 16px;
    font-weight: bold;
    color: #333333;
    margin-bottom: 0;
}

.map-box {
    height: 445px;
    margin-left: 30px;
    padding: 0;
    background-image: repeating-linear-gradient(0deg, #333333, #333333 5px, transparent 5px, transparent 8px, #333333 8px),
                        repeating-linear-gradient(90deg, #333333, #333333 5px, transparent 5px, transparent 8px, #333333 8px),
                        repeating-linear-gradient(180deg, #333333, #333333 5px, transparent 5px, transparent 8px, #333333 8px),
                        repeating-linear-gradient(270deg, #333333, #333333 5px, transparent 5px, transparent 8px, #333333 8px);
    background-size: 1px 100%, 100% 1px, 1px 100% , 100% 1px;
    background-position: 0 0, 0 0, 100% 0, 0 100%;
    background-repeat: no-repeat;
}
#map {
    width: 98.5%;
    height: 98.5%;
    margin: 0 auto;
    margin-top: 1px;
}